
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>五大因素帮你评估CRM系统效果 / iVAN</title>

    <meta name="description" content="五大因素帮你评估CRM系统效果 你的CRM系统用好了吗?在哪些业务上取得了成果?当很多上了CRM项目的公司,被问到这两个问题时,不能给出明确的答案.也许第一个问题好回答,只要说好就可以了;但是,当继续追问,你使用了CRM系统后,哪些业务取得了有效改善时,他们却无从回答.那如何这个问题回答不了,那第一个问题&quot;CRM系统使用好了吗?&quot;的答案也就无从考证了. 这就是很多上了CRM项目的现状.他们是为了上CRM项目而上CRM系统;上了CRM系统后,又没有一个评估考核体系,结果呢,CRM系统到底改善了自己什么业务,自 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">五大因素帮你评估CRM系统效果</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　你的CRM系统用好了吗?在哪些业务上取得了成果?当很多上了CRM项目的公司，被问到这两个问题时，不能给出明确的答案。也许第一个问题好回答，只要说好就可以了;但是，当继续追问，你使用了CRM系统后，哪些业务取得了有效改善时，他们却无从回答。那如何这个问题回答不了，那第一个问题“CRM系统使用好了吗?”的答案也就无从考证了。</p>
<p>　　这就是很多上了CRM项目的现状。他们是为了上CRM项目而上CRM系统;上了CRM系统后，又没有一个评估考核体系，结果呢，CRM系统到底改善了自己什么业务，自己在CRM项目上所花费的投资有多少回报等，都无从考证。</p>
<p>　　笔者这里结合一些公司常见的考核指标，试图建立一个CRM系统的考核模型，大家若有这个需要，也可以参考一下，提点意见。</p>
<p>　　个人认为，CRM系统的效果考核，可以从以下五个方面展开：</p>
<p>　　一、项目实施成本上，跟项目预算有否出入。</p>
<p>　　一个成功的CRM项目，要求其项目的投资成本不能偏离预算太大。若项目最后的成本比项目预算要高一倍，即使项目最后取得了成功，那CRM项目最后的投资回报比也不一定好。</p>
<p>　　这里所说的投资成本是一个大范围的成本，包括软件的使用费用、硬件的投资、项目的时间成本、项目的机会损失等等。为了能够使得CRM项目保质保量的按时完成，在CRM项目开始时，必须要对此做出预算，要规划CRM项目的范围、项目的周期、硬件软件的投资成本等等。只有如此，才能够在项目进行的过程中，进行监督与稽核，也才能够为项目的最后评估提供一些量化的指标。CRM项目也才不会成为一个烧钱的黑洞。</p>
<p>　　所以，我认为CRM项目考核的第一个指标就是实际投入与项目预算之间的差异，看看项目有否按时完成，看看项目的范围有没有达到规划的范围，看看金钱的投入有没有超过预算。个人认为，若进行百分制考核的话，这方面的内容，可以占整个项目比例的10%左右。即若没有超过预算的话，则可以打10分;若没有方面没有达到预算的标准，则相应的扣分。</p>
<p>　　二、需求调研时的问题有否解决。</p>
<p>　　CRM系统是一个管理工具，是帮助企业解决实际问题的工具。这是信息化管理工具的最基本内涵之一。所以，接下去一个的考核指标，当然是要考虑一些实际问题有否得到积极的解决。</p>
<p>　　这就要求企业，在CRM项目需求调研的时候，要跟CRM实施顾问积极配合，能够主动提问题。只有把实际工作中遇到的一些问题，不要怕丢脸、不要怕被责怪，要像摆地摊一样，都一一的摆在桌面上。只有如此，CRM实施顾问才能够在项目实施的时候，有针对性的帮助用户解决问题;也只有如此，才能在项目结束后，进行分析总结评估，看看这些问题都有没有解决。</p>
<p>　　我有一个客户，在这方面就做的比较好。他们在我进行需求调研的时候，提问非常的活跃。这大该跟他们公司的文化有关。这家客户是个外资企业，公司老总是个英国人。平时在企业管理中，就非常重视大家把问题摊开来说，而不要搞部门保护主义。所以在这家客户进行需求调研的时候，虽然各个部门吵吵闹闹，好象不是很和睦的样子，但是，实际上各个部门的勾心斗角的事情，比其他企业少多了。所以，需求调研就非常的顺利。不需要我怎么去引导用户，他们都会主动的把问题递交上来。最让我感到佩服的时候，最后他们递交上了的近两百个问题点的时候，还把这些问题进行了分类，标明A、B、C三级别，A级表示非常重要且紧急的需求;B级表示重要但不怎么紧急的问题;C级表示相对次要的需求。</p>
<p>　　有了这份表格后，无论是我在后续项目的推进上，还是企业在项目的评估上，都是非常有帮助的。把这些问题一一解决了，也就说项目取得了初步成功;若连这些基本的问题都解决不了，那什么改善工作效率、提高作业的安全性呀什么的，都是假的、都是借口。</p>
<p>　　个人认为，这方面的比例，应该占整个项目的30%。若全部解决了，就得30分，否则，根据问题的重要性，相应的递减。</p>
<p>　　三、工作效率有否得到改善。</p>
<p>　　其实，说句实话。有了CRM系统后，工作效率肯定会有所改善。就拿报表制作这一块，以前都要手工统计，而现在只要鼠标点点，就可以得到相关数据了。所以说，工作效率的改善这句话是废话。我们主要关心的是，工作效率改善了多少。</p>
<p>　　但是，这个工作量非常大。所以，为了简便起见，我们主要考虑一些重要、难点、重复作业的效率。</p>
<p>　　如销售定单的审批流程，这是一个非常频繁的流程，在日常的管理工作中，占有比较大的比重。若能够把这个流程的效率提高了，则就能够节省非常多的工作时间。若在CRM系统之前，企业统计了一下，销售定单的审批流程可能需要1个小时;但是，上了CRM系统后，由于审批的内容少了、审批的环节也可能减少(很多数据，如单价限制等都可以系统帮助完成)，所以，完成销售定单的审批流程可能只需要半个小时就够了。我们就要抓住这些常见的工作流程，这些流程的效率提高，因为量大，所以，工作效率的提高是显而易见的。若有些流程，一个月用到一次、甚至半个月用到一次，及时工作效率从3个小时减为1个小时，看看虽然节省了不少时间，但是从一个月来看或者半年来后，其对于管理效率影响不是很大。所以，考核的时候，我们要紧紧抓住这类经常发生的流程不放。</p>
<p>　　工作效率个人认为，在CRM项目中，考核时所占的比率为15%。跟需求调研一样，对于不同流程改善的情况，要区别对待。</p>
<p>　　四、能否避免人为的风险。</p>
<p>　　连菩萨都有打瞌睡的时候，更何况凡人呢。所以，人在进行业务操作的时候，总难免有失误的情况发生。而电脑是不知疲倦的，只要给他电，他就会马不停蹄的为你奔跑。所以，在考核CRM系统时，还要注意，CRM系统有否提供足够多的开关，来防止人为的疏忽发生。</p>
<p>　　举例来说。</p>
<p>　　如在销售价格管制方面，能否帮助企业实现最底价格限制。若企业某个产品规定最低价格为160元，若低于160元的价格，需要总经理审批。若低于170元、高于160元则需要销售经理审批，若高于170元，则销售员自己审核即可。若有这方面价格审批的需求，若靠人来管理的话，比较容易出错，而且，审核的工作量也比较大。所以，合理的就是让CRM系统来做这个黑面包公。CRM不认人，可以很好的避免人为疏忽的风险。</p>
<p>　　如客户的投诉处理。当客户投诉比较多的时候，若靠人来进行管理追踪，难免不能面面俱到，会有遗漏的地方。但是，若用CRM系统进行客户投诉处理与追踪的话，就可以避免人为疏忽的情况。如CRM系统提供了到期日的报警功能，当客户的投诉过了一定时候还没被处理的话，就会自动给相关人员报警;CRM系统还会根据客户的重要性或者客户投诉问题的级别进行优先级的排序，优先推荐用户解决重点客户或者处理级别高的投诉。</p>
<p>　　这些自我判断、主动报警的功能可以大大减少人的疏忽。就象闹钟一样，到一定时间，会主动提醒用户去处理相关事情。</p>
<p>　　所以，用户要事先确定哪些业务要由CRM系统来进行控制，及如何控制。是让CRM系统来自己做判断，还是只让CRM系统做出处理的建议，最终要让用户来决定。把这些控制点都一一列出来了，那在CRM项目评估是，才能做到有的放矢。无论对投资者，还是对CRM实施顾问，CRM项目负责人说起话来，低气就会足很多。</p>
<p>　　个人认为，这方面的功能比改善工作效率的重要性要高一点。所以，我把这个比例定在了25%左右。</p>
<p>　　五、新的管理方法、管理模型的应用情况。</p>
<p>　　在业界，大致把CRM软件分为两类，一是操作型CRM，二是分析型CRM。一般来说，分析型CRM才是CRM软件魅力的真正所在。若只是用CRM系统来管理业务流程，并不能发挥CRM软件的优势。因为随着信息化技术的发展，那些很早以前提出来的一些实用的管理方法，现在被重新包装到了CRM管理软件中去。这些以前因为技术的限制无法普及推广的管理方法，现在终于迎来了他们的春天，开始有了用武之地。而这些主要是一些使用的分析模型。如随着WEB技术的发展，销售漏斗模型走进了CRM的舞台等等。所以说，CRM的分析工具的应用，才是我们追求的目标，若CRM不能好好利用其分析功能，则CRM软件最终只会沦落为一个业务处理软件，一个二流的软件，那是一件非常悲哀的事情。</p>
<p>　　所以，CRM项目最后的一个评价指标，就是看这这些CRM分析工具有没有在实际工作中应用起来，以及应用的效果等等。个人认为，这方面的功能跟其他的功能同等重要，至少在项目中占有20%的比例。</p>
<p>　　以上是我对CRM项目评估的一个粗略的评估模型，大家可以在实际工作中进行具体化。如对于CRM的分析功能，可以列举具体的分析工具以及想达到的目的，一一列举出来，然后进行一一对照、分析，看看具体的应用情况。如此，CRM项目实际的使用情况，就呈现在用户面前了。用户就可以轻松的回答上面的问题了-CRM项目到底让我们企业带来了什么?</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-04 01:09:02</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8f%af%e4%bb%a5/" title="可以">可以</a>, <a href="https://www.iamivan.net/tag/%e6%b5%81%e7%a8%8b/" title="流程">流程</a>, <a href="https://www.iamivan.net/tag/%e6%97%b6%e5%80%99/" title="时候">时候</a>, <a href="https://www.iamivan.net/tag/%e8%bf%99%e4%ba%9b/" title="这些">这些</a>, <a href="https://www.iamivan.net/tag/%e6%89%80%e4%bb%a5/" title="所以">所以</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>五大因素帮你评估CRM系统效果的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7Xd2Ab.html" rel="bookmark">CRM系统客户形成需求和认知的五大因素</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着互联网时代的飞速发展,企业为跟上时代步伐,也加紧了企业信息化的脚步,越来越多的企业使用CRM系统来帮助企业.慢慢的这些CRM系统客户会形成需求和认知,那么有哪些关键因素影响着他们呢? 今天小编跟顺达家分享决定CRM系统客户关系需求的关键五大因素分享给大家. (1)经验的影响 客户在形成需求和认识时受多种因素的影响,其中最重要的是经验.在关系管理过程中,从某种意义上说所有供应商都在相互竞争.电子商务环境进一步加大了客户间进行&quot;交叉比较&quot;的范围.客户会进行比较并形成期望,并将其期望从一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baq5yQb.html" rel="bookmark">CRM系统在销售管理中的五大作用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				销售是企业的命脉,做好销售管理有着重大的意义,那么CRM系统在销售管理中如何发挥其作用呢? 今天纽带线CRM系统小编跟大家分享CRM系统在销售管理中发挥的五大作用. 1)一个中心:以销售业绩为中心: 2)两个基本点:以科学的绩效考核和公平的评价为基本点: 3)三个控制:销售预测-销售过程-销售结果评估: 4)四种沟通:上级沟通(协调资源).平级沟通(协调资源).下级沟通(管理状态).客户沟通(了解市场): 5)五大工作职能:销售制度的建立.销售工具包改进.业绩项目统计分析和考核.销售项目跟踪管理			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3ZKnwz.html" rel="bookmark">如何利用绩效评估提升CRM应用效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 &quot;信息化重在应用&quot;,这句话已经是老生常谈了,可是就如何更好地推进信息化应用的绩效方面而言,却仍然处于没有统一的理论与标准的阶段.这里将参考有关专家与机构在ERP应用绩效评价方面的一些思路,结合CRM系统应用来说明,如何利用绩效评估来推进CRM应用绩效的提升. 第一,要推进应用绩效提升,必须做好IT部门本身在对CRM系统进行维护与提供IT服务方面的绩效评估.建议参照ITIL(是国际公认的IT服务管理专业资格认证)体系,借鉴BSI5000标准体系(由英国标准协会BSI开发,是目前			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXNr0yb.html" rel="bookmark">SaaS CRM系统存在的五大安全漏洞</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				软件即服务(SaaS)应用程序正在企业市场攻城掠地.知名调研机构IDC公司预测,到2018年,云应用程序将占到27.8%的市场份额.客户关系管理(CRM)工具尤其得益于基于云的集成架构,因为客户数据很容易收集起来,然后在整个企业进行共享.不过你在将敏感的客户数据和商业机密装入到SaaS系统之前,确实需要留意SaaS环境存在的几个安全漏洞. 1. 端点安全漏洞 如果你的端点岌岌可危,CRM厂商有多安全都不重要.如果连接到SaaS CRM,一定要仔细分析已落实的安全机制.你的网络和工作站安全可能很可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ3qJ2b.html" rel="bookmark">CRM系统能否用好 究竟是谁说了算？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				众所周知,CRM(客户关系管理)的选型是一件需要审慎对待的事情.目前国内CRM市场还处于导入期,至少有50个以上的CRM品牌活跃在市场上.由于市场成熟度不高而导致企业不易区分品牌差异:由于市场竞争激烈,价格也有很大不同,从数百万到数百元,令企业的管理者犹豫不决:同时,市场也还未培育出成熟的,能够独立协助企业深入分析需求并制定选型细化标准的第三方咨询公司,因此尽管企业的CIO们在供应商的遴选和需求分析上显示出了越来越强的专业能力,但仍然会在选型时举棋不定.笔者有幸参与了一些企业选型CRM的过程,现			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWWqZeM.html" rel="bookmark">CRM系统平衡销售人员工作时间</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				销售人员整天在那边忙忙碌碌,他们的工作到底有没有给切要创造价值呢?根据权威部分统计,仅四成不到的销售人员的http://www.aliyun.com/zixun/aggregation/7129.html&quot;&gt;工作时间是用于增值业务的洽谈上.这个结果可能让大部分人跌破眼镜,但是,这是事实.所以,如何管理好销售人员的时间,提高工作效率,如何把销售人员的时间用在刀刃上,则是很多销售经理需要考虑的问题. CRM系统在销售人员的时间管理上,有着不少突破.销售经理通过CRM的时间管理模块,不仅可以管理			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mlm53qp.html" rel="bookmark">CRM系统如何高效实施？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				CRM实施规则--&quot;1+5循环&quot;.即是&quot;以业务流程重构为中心,进行:战略重视.长期规划.开放运作.系统集成.全面推广. &quot;1&quot;的意思是指一个基本原则--从业务流程重构开始.企业实施客户关系管理,首先要注重组织再造与业务流程重构.寻找CRM解决方案,必须去研究现有的营销.服务策略和模式,审视流程,找出不足的地方并且找出改善的方法,进而设计和重组新的问题来选择合适的技术,而不是调整流程来适应某些技术的要求.只有通过业务流程重构,整合内部资源,建立适合客户战略的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zenZwVb.html" rel="bookmark">企业CRM系统：工欲善其事，必先利其器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一般来说,一个企业的创立.发展.扩大是一个有章可循的客观规律.而在这个不断前进的过程当中,企业管理遇到的销售难题当然也会有所不同.那么,对于当下十分火热的CRM系统,在公司不同的阶段可以有什么样的管理效果呢? 当一个企业创立之后,在一段时期内主要解决的就是经营问题,销售问题,只有先解决了温饱才能寻求扩大发展,当 积累了一定的客户数量,产品有了一定的市场,有了品牌.企业这个时候才转到第二个阶段,需求更大的发展空间,把产品或服务细化,加大研发投入,精耕细作市 场,扩大销售,积累大客户和忠诚的客户.当			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqODjRz.html" rel="bookmark">招商银行借咨询之力，以CRM系统推进转型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				尽管银行对批发业务的CRM(客户关系管理)需求旺盛,但是银行界却鲜有成功案例.招商银行借助IBM的帮助,采用咨询与开发同步的创新模式,成功地构建了批发业务CRM系统,并为其批发业务管理的提升以及招商银行二次转型奠定了坚实的基础.不仅如此,招商银行的创新举措再次创中国银行业的风气之先. 突破CRM困境 纵然招商银行的客户关系管理在国内商业银行中属于领先水平,但从管理的精细化角度出发,他们在批发业务方面的客户关系管理却还有待提升.差距主要体现在以下四个方面: 首先,招商银行在支行层面的批发业务管理相			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEW43p.html" rel="bookmark" class="title">应用-android中设置支持javascript会引入xss变量到你的程序中，请检查清楚</a>
					<div>
						问题描述 android中设置支持javascript会引入xss变量到你的程序中,请检查清楚 Using setJavaScriptEnabled can introduce XSS vulnera ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM115xM.html" rel="bookmark" class="title">CSS改变字体大小而不影响网页</a>
					<div>
						css|网页    我们在网页中使用CSS来设置网页.表格和字体大小,一般使用的是网络上较流行的9磅字: &lt;STYLE type=TEXT/CSS&gt; BODY { COLOR: #ff00 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0borBBz.html" rel="bookmark" class="title">Delphi GDI&plus;学习记录&lpar;16&rpar;&colon; 贝塞尔曲线</a>
					<div>
						//画贝塞尔曲线 var g: TGPGraphics; p: TGPPen; begin g := TGPGraphics.Create(Canvas.Handle); p := TGPPen.Cr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLQ5kb.html" rel="bookmark" class="title">关闭Windows7无用服务加快系统速度</a>
					<div>
						认识了这些系统进程之后,就可以把不用的服务关闭掉,以减少内存占用率,提升系统运行速度,很实用! 补充:有网友问,怎么打开这些系统服务呢,坛友@kayy509 已经回答了,在 &quot;运行&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKredM.html" rel="bookmark" class="title">3ds是什么文件？</a>
					<div>
						  也许大家对3ds这文件类型了解不多,但是只要告诉大家我们玩的很多大型游戏画面都是3ds文件,想必大家就可以了解一二了. 3ds是什么文件? 3D Studio Max是著名的三维动画渲染和制作软件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwl6mb.html" rel="bookmark" class="title">Mac电脑Safari怎么设置字体大小</a>
					<div>
						  现在,不少人都开始使用苹果Mac电脑.而在使用过程中,不少人都在使用自带的Safari浏览器.对于很多使用大屏.高分屏的Mac用户来说,网页字体太小是件非常痛苦的事情,其实Safari的字体大小是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYlBAM.html" rel="bookmark" class="title">Android ExpandableListView展开列表控件使用实例&lowbar;Android</a>
					<div>
						你是否觉得手机QQ上的好友列表那个控件非常棒? 不是..... 那也没关系,学多一点知识对自己也有益无害. 那么我们就开始吧. 展开型列表控件, 原名ExpandableListView 是普通的列表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2Be7b.html" rel="bookmark" class="title">Android获取屏幕或View宽度和高度的方法&lowbar;Android</a>
					<div>
						本文实例讲述了Android获取屏幕或View宽度和高度的方法.分享给大家供大家参考,具体如下: 在Activity中获取屏幕的高度和宽度 Display display=getWindowManag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmgDWz.html" rel="bookmark" class="title">RDC品牌升级为云效，打造一站式企业协同研发云</a>
					<div>
						2017年10月11日,研发协同RDC,在杭州云栖大会正式宣布品牌升级,更名为&quot;云效&quot;. 全新升级的云效产品,除了包含原有全部功能之外,还增加开放了数据度量.代码规约线上扫描等新功 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PZ5Zp.html" rel="bookmark" class="title">HotSpot Serviceability Agent 实现浅析&num;1</a>
					<div>
						今天来看看HotSpotVM强大的SA,底层到底是怎么实现的.官方文档对其实现机制有以下描述: SA consists mostly of Java classes but it contains a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lj1db.html" rel="bookmark" class="title">尼采：快乐的知识（上）</a>
					<div>
						快乐的知识 [德］尼采著 总序 阿诺德说:&quot;诗歌拯救世界.&quot;笛卡儿说:&quot;我思故我在.&quot;&quot;诗&quot;与&quot;思&quot;,也许原本就是人的两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEZ3Bp.html" rel="bookmark" class="title">程序-计算机系统的硬件结构</a>
					<div>
						问题描述 计算机系统的硬件结构 什么是程序访问的局限性?存储系统中哪一级采用了程序访问的局部性原理? 解决方案 程序运行的局部性原理指:在一小段时间内,最近被访问过的程序和数据很可能再次被访问:在空间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW2l0p.html" rel="bookmark" class="title">单源最短路径算法-Dijkstra</a>
					<div>
						描述: 1)算法思想原理:      Floyd算法是一个经典的动态规划算法.用通俗的语言来描述的话,首先我们的目标是寻找从点i到点j的最短路径.从动态规划的角度看问题,我们需要为这个目标重新做一个诠 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lgOKb.html" rel="bookmark" class="title">日志服务&plus;函数服务实战（1）&colon; 访问日志地域、运营商实时分析</a>
					<div>
						概述 ETL(Extract-Transform-Load)用来描述将数据从来源端经过抽取(Extract).转换(Transform).加载(Load)至目的端的过程. 传统ETL是构建数据仓库的重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PE9vp.html" rel="bookmark" class="title">xml-C&plus;&plus;用智能指针循环打开XML文件时指针释放时出错</a>
					<div>
						问题描述 C++用智能指针循环打开XML文件时指针释放时出错 小弟在VS2012中用C++编一个打开XML的程序中遇到了些问题.我打开XML的方法是通过打开一个索引XML文件(Index)然后获得子X ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK2Glb.html" rel="bookmark" class="title">寻求阿里云屏蔽某些函数解决方法</a>
					<div>
						问题描述 寻求阿里云屏蔽某些函数解决方法 寻求阿里云屏蔽某些函数解决方法,我用了file_get_content函数 访问的时候想抓取的内容没有出来 解决方案 http://www.znds.com/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJA3j7p.html" rel="bookmark" class="title">android 做一个每个item都类似viewpager可以多张图片滑动的列表</a>
					<div>
						问题描述 android 做一个每个item都类似viewpager可以多张图片滑动的列表 android 做一个每个item都类似viewpager可以多张图片滑动的列表.业务需要,还没有看到有可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Rw3Qb.html" rel="bookmark" class="title">objective-Python 代码转到Objective-C</a>
					<div>
						问题描述 Python 代码转到Objective-C 请教高手以下代码是什么意思,怎么把它转换成Objective-C, 现在在做一个设备,无法和CL-200A这个光照计通讯,对串口方面的技术不太了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkegy7b.html" rel="bookmark" class="title">PhpExcel中文帮助手册&vert;PhpExcel使用方法</a>
					<div>
						原文:PhpExcel中文帮助手册|PhpExcel使用方法 下面是总结的几个使用方法 include 'PHPExcel.php'; include 'PHPExcel/Writer/Excel20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkeDrjb.html" rel="bookmark" class="title">在Windows下搭建ios环境</a>
					<div>
						问题描述 这个条件下搭建环境我看见有一些是装2个系统,有一些是装虚拟机,还有一个就是用起来比较方便,但是我又找不到.那么还有其他更好的办法吗?如果没钱买苹果电脑用一台i5级别的笔记本可以使用那个方法最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjP7ZM.html" rel="bookmark" class="title">黄阿原回应诈骗千万举报称将起诉索赔亿元</a>
					<div>
						首度现身回应&quot;诈骗千万&quot;举报 拒绝与举报者当面对质 近日,多家媒体报道,中华卫视董事局主席黄阿原被澳大利亚女华侨举报,称被其&quot;诈骗1500万元&quot;.昨天,黄阿原首 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeomEAM.html" rel="bookmark" class="title">酒类金融创新勿挂羊头卖狗肉</a>
					<div>
						改革开放初期,一瓶茅台酒的售价才8块钱,随着中国经济的快速增长,茅台酒的价格从几百元直至今天的1600元,涨势不止.与人们常说的黄金保值增值相对比,近30年收藏和投资茅台远比黄金强.由于酒的投资属性以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLxRYM.html" rel="bookmark" class="title">sql-通过SQL数据库，创建oracle数据库链接，始终不成功！</a>
					<div>
						问题描述 通过SQL数据库,创建oracle数据库链接,始终不成功! 环境如下: 1.1台服务器为SQL2005数据库,安装了oracle client11g 2.1台服务器为oracle 10g数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXw36b.html" rel="bookmark" class="title">三未信安荣获&OpenCurlyDoubleQuote;年度中国最具潜力企业奖&rdquo;</a>
					<div>
						由上海市经济和信息化委员会指导,博闻中国(UBM China)主办的2016第四届全球云计算大会·中国站(Cloud Connect China)于9月20-22日(展览日:9月21-22日)在上海国 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mlmmeap.html" rel="bookmark" class="title">php&plus;mysql无限级分类程序代码</a>
					<div>
						表结构:id字段为分类标识,name字段为分类名,father_id字段为所属父分类的id,path字段为分类路径(储存该分 类祖先的集合),isdir判断是否是目录(1为是,0为否). 例1  代码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7EGEp.html" rel="bookmark" class="title">站长类资讯站逆袭，草根站长一定要Hold住</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 随着站长行业的兴起,其衍生品也受到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvlXjM.html" rel="bookmark" class="title">人工智能已箭在弦上，创业者还有哪些机会？</a>
					<div>
						最近,阿里云研究中心发布了&lt;人工智能:未来致胜之道&gt;的报告,对于人工智能的定内涵.应用.未来趋势.格局都做了详尽的分析,非常具有参考意义.其主要观点有: 数据.算法.计算.场景驱动新一轮人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXoGrz.html" rel="bookmark" class="title">台州码头上的公私较量</a>
					<div>
						围绕着卸货权之争,民营码头与港航局下属国有码头展开了旷日持久的&quot;较量&quot;. 文/摄 本刊记者 金少策 到11月8日,&quot;快航8&quot;的返航日期已经延后50天了.9月18 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwy1XmM.html" rel="bookmark" class="title">7折以下假货居多</a>
					<div>
						2011年底,当当网被曝销售天梭假表.后天梭表示对网购渠道销售的天梭产品不提供任何质保.无独有偶,今年3月施华洛世奇宣布,目前没有在中国地区授权任何网站销售施华洛世奇产品.中国正成为一个新兴的奢侈品消 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOWxYQz.html" rel="bookmark" class="title">客多CEO郑志祥：O2O模式将成商圈经济催化剂</a>
					<div>
						南都讯 记者王海艳 实习生 李想 第十届&quot;中国互联网大会&quot;日前开幕,国内O2O模式电子商务服务企业客多CEO郑志祥接受南都记者采访表示,以O 2O为蓝本的电子商务模式能够很好地解决 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.061 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
